import { createUmamiProxyHandler } from "@mintel/next-observability";
import { validateMintelEnv } from "@mintel/next-utils";

export const POST = createUmamiProxyHandler({
  websiteId: validateMintelEnv().UMAMI_WEBSITE_ID,
  apiEndpoint: validateMintelEnv().UMAMI_API_ENDPOINT,
});
